Jump to content

Template:Row hover highlight/styles.css: Difference between revisions

From p1gwars
Set fallback colors to what those global variables set for consistency.
 
m 1 revision imported
 
(No difference)

Latest revision as of 14:39, 18 April 2026

/* {{pp-template}} */
.hover-highlight tr:hover,
.mw-datatable tr:hover {
  background-color: var(--background-color-progressive-subtle, #f1f4fd);
  color: var(--color-base, #202122);
}
.mw-datatable {
  background-color: var(--background-color-base, #fff);
  color: var(--color-base, #202122);
}